SyncDrive, enfin un client linux pour Google Drive 25

Les détenteurs d'un compte Google/Gmail seront ravis de savoir qu'un client pour le service Drive (espace de stockage en ligne de 15Go gratuit, puis payant pour davantage d'espace) est disponible. Il répond au nom de SyncDrive et est une interface graphique de Grive. Il fonctionne pour Ubuntu et ses dérivés, donc également pour ElementaryOS :-)

Pour installer la bête:

Comme vous pouvez le constatez sur ce site, l'installation est relativement simple. Son auteur est celui de la distribution PearOS. Après la synchronisation, les fichiers de votre Drive seront accessible depuis le dossier /home/SyncDrive, et si vous en supprimés par mégarde, il ne seront pas complètement détruits mais déplacés dans un dossier .trash, ce qui peut éviter les bêtises à certains :D

Aldrik, membre de notre communauté nous a posté une capture sous eOS:

Capture du 2013-09-20 08-02-48

 

Bon cloud computing :)

 

Écrit par Devil505
  • Emmanuel Negro

    Installez hier soir, je confirme la simplicité d'installation et d'utilisation. Si vous utilisez le cloud de Google c'est must have.

  • Pingback: SyncDrive, enfin un client linux pour Google Dr...

  • Merayo

    Nickel... Grand Merci !...

  • DUPONT

    Installation ok mais cela ne démarre pas !!!! Est ce que qqun peut m'aider ?

    • L’Africain

      Je pense qu'il vous manque la dépendance gambas3, ce qui fut mon cas sous Ubuntu precise :
      sudo apt-get install gambas3

  • 1FORMANET Sylvie

    Bonjour, ca a marché 5 minutes : compte synchronisé, mais un seul
    dossier récupéré sur mon PC; et ca ne tourne pas quand je lance
    "synchronyse now"

  • KOS

    Moi je comprend pas ???
    Chrome Os avec google drive = Client officiel sous linux ?
    Google, on abandonne l'humanité pour les bénéfices...
    Apt-get install NSA-BaCk-DoOr

  • Sinisa Perovic

    How did you manage to get the syncdrive indicator working?

  • B.

    Bonjour!
    Cela ne marche pas chez moi, j'ai une erreur qui dit, entre autres, "[45] File or directory does not exist ". Quelqu'un aurait une idée du pourquoi?

    • Nasra

      Bonjour,
      Même message d'erreur en ce qui me concerne :(

      • Nasra

        Cela fonctionne avec ceci :

        L’erreur est simple a corriger, le logiciel cherche les update sur
        pear-news.fr aui n’est plus disponible, donc ca plante. Il faut lui dire
        d’aller chercher les update sur syncdrive.fr.
        [*]telecharger Bless, un editeur hexadecimal[/*]
        [*]ouvrir /usr/bin/syncdrive avec bless[/*]
        [*]remplacer les 3 occurences de “pear-news.fr” par “syncdrive.fr”[/*]
        (faite
        ctrl + f pour ouvrir la barre de recherche et taper “pear-news.fr”.
        N’oubliez pas de changer Hexadecimal en Text pour les option de
        recherche)

        Un fork de cette application qui corrigerai cette erreur de serveur mériterai une place dans un PPA d'EOS... ;)

        • nat

          [*]ouvrir /usr/bin/syncdrive avec bless[/*]

          comment je l'ouvre si je ne l'ai pas installé ?

          • Nasra

            Bonjour, il fait installer bless avec la commande suivante : "sudo apt-get install bless".
            Sinon j'ai ouvert un sujet dans le forum à ce propos.
            http://forum.elementaryos-fr.org/topic-559-syncdrive-pour-elementary-os-luna-page-1.html#p3437

          • nat

            oui je l'ai bien installé mais je n'ai pas ce fichier vu que je ne peux pas l'installer
            /usr/bin/syncdrive

          • Nasra

            Quelle est l'erreur affichée ?

          • nat

            je n'ai symplement pas ce fichier syncdrive dans usr/bin

            sinon je pense acheter insync

          • Nasra

            Il faut installer syncdrive comme indiqué dans la news.

          • nat

            apt-get install syncdrive

            Lecture des listes de paquets... Fait
            Construction de l'arbre des dépendances
            Lecture des informations d'état... Fait
            Package syncdrive is not available, but is referred to by another package.
            This may mean that the package is missing, has been obsoleted, or
            is only available from another source

            E: Package 'syncdrive' has no installation candidate

          • Nasra

            Bonjour,
            Là c'est un soucis autre que syncdrive. Le PPA doit être mal installé.

  • Pascal Cañadas

    Dommage que cela ne fonctionne pas sous debian